<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="95">
    <author>ScaauttE39</author>
    <version>1.0.0.0</version>
    <title>
        <en>Olt Zitnna</en>

    </title>
    <description>
        <en><![CDATA[Unia Polonez 3/550 D are light sowing machines designed for small farms.]]></en>
        <de><![CDATA[Unia Polonez 3/550 D sind leichte Sämaschinen für kleine Betriebe.]]></de>
        <fr><![CDATA[Unia Polonez 3/550 D sont des semoirs légers conçus pour les petites fermes.]]></fr>
    </description>
    <l10n>
        <text name="nomarkers">
            <en>Without disc markers</en>
            <de>Ohne Disc-Marker</de>
            <pl>Bez znaczników</pl>
        </text>
        <text name="markers">
            <en>Disc markers</en>
            <de>Disc-Marker</de>
            <pl>Znaczniki talerzowe</pl>
        </text>
        <text name="barrier">
            <en>Safety handrails</en>
            <de>Sicherheitshandlaufs</de>
            <pl>Poręcze bezpieczeństwa</pl>
        </text>
    </l10n>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Unia_Polonez_3550D.xml"/>
    </storeItems>
	<brand name="OLT" title="OLT" image="brand_olt.dds"/>
</modDesc>
